/* CSS Document */


body {
	
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	/* [disabled]background-color: #426DC9; */
}
#header {
	width: 100%;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #00349A;
	height: 141px;
	margin-right: auto;
	margin-left: auto;
}
#navbar {
	width : 761px;
	w\idth : 749px;	
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 12px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	font-size: 11px;
	height: 39px;
	background-image: url(images/template/nav_bk.jpg);
}
#navbar .searchbox {
	float: right;
/*
	background-image: url(images/template/nav_bubbles.gif);
	background-repeat: no-repeat;
	background-position: right top;
*/
	color: #000000;
/*	padding-right: 50px; */
	padding-top : 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin: 3px 0px 0px;
	margi\n: -5px 0px 0px;
}
#navbar .searchbox input {
	border: 1px solid #000099;
	height: 22px;
	width: 90px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}
#navbar .searchbox form {
	margin: 0px;
	padding: 0px 0px 5px;
}
#navbar .searchbox input.button {
	font-size: 11px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 50px;
	padding: 0px;
	margin-top: 0px;
}
.navbreak {
	DISPLAY: block; FLOAT: left; COLOR: #cc0000
}
#nav {
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	padding: 4px 0px;
}
#nav UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}
#nav A {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 7px;
	DISPLAY: block;
	PADDING-LEFT: 7px;
	BORDER-LEFT-WIDTH: 1px;
	FONT-SIZE: 10px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 7px;
	MARGIN: 0px;
	COLOR: #000000;
	PADDING-TOP: 7px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-RIGHT-WIDTH: 1px;
	TEXT-DECORATION: none;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-right-style: solid;
	border-right-color: #666666;
}
#nav A:hover {
	COLOR: #FFFFFF;
	background-color: #666666;
}
#nav LI {
	FLOAT: left; WIDTH: auto
}
#nav LI UL {
	MARGIN-TOP: -1px; LEFT: -9000px; MARGIN-LEFT: 0px; WIDTH: 165px; POSITION: absolute; BACKGROUND-COLOR: 			 	#E1F0FF}
HTML #nav LI UL {
	MARGIN-TOP: 0px
}
#nav LI:hover UL {
	LEFT: auto
}
UL#nav LI UL LI A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FLOAT: none; PADDING-BOTTOM: 6px; MARGIN: 0px; 	OVERFLOW: hidden; WIDTH: 155px; COLOR: #666666; TEXT-INDENT: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #5e8383 	1px solid; HEIGHT: auto; TEXT-DECORATION: none
}
UL#nav LI UL LI A:hover {
	COLOR: #FFFFFF; BACKGROUND-COLOR: #999999}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI.sfhover UL {
	LEFT: auto
}
#frame {
	width:761px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	text-align:left;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
#contentleft {
	width:169px;
	padding:16px 0px 0px 12px;
	float:left;
	background:#fff;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contentcenter {
	padding:17px;
	float:left;
	font-size: 11px;
	width: 530px;	
  	w\idth: 510px;
}
.contentcenter h2 {
	font-size: 22px;
}

#home .contentcenter {
	padding:17px;
	float:left;
	font-size: 11px;
	width: 350px;	
  	w\idth: 325px;
}
.contentcenter p {
	line-height: 140%;
}
.contentcenter h1 {
	font-size: 24px;
	font-style: italic;
	color: #00349A;
}
#contentright {
	width:203px;
	padding:16px 9px 0px 0px;
	float:left;
	background:#fff;
}	
#credits {
	clear: both;
	text-align: center;
	padding: 5px;
	font-size: 10px;
	color: #999999;
}
#clear {
	clear: both;	
}
#footer {
	background-image: url(images/template/footer.jpg);
	background-repeat: repeat-x;
	border-top-width: 29px;
	border-top-style: solid;
	border-top-color: #00349a;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 65px;
}
.navbox {
	margin: 0px;
	background-image: url(images/template/bubbles_bk1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #F4F4F4;
	padding: 0px;
	width: 165px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
} 
.navbox h2 {
	font-size: 19px;
	font-style: italic;
	color: #00349a;
	margin: 0px;
	padding-left: 7px;
	font-weight: bold;
	padding-bottom: 5px;
} 
#contentleft .navtop {
	background-image: url(images/template/box1_top.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 166px;
	w\idth: 166px;
} 
#contentleft .navbot {
	background-image: url(images/template/box1_bot.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px 0px 10px;
	height: 10px;
	width: 166px;
	w\idth: 166px;
}
#contentright .navtop {
	background-image: url(images/template/box2_top.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 14px;
	width: 202px;
	w\idth: 203px;
} 
.contentcenter h3 {
	font-size: 20px;
	font-weight: normal;
}
.contentcenter h4 {
	font-size: 18px;
	font-weight: normal;
	color: #00349A;
}
.contentcenter a {
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.contentcenter .specialtable {
	background-color: #eaeaea;
	padding: 6px;
	border: 1px solid #426DC9;
	margin: 5px;
}
.contentcenter .rightimage {
	background-color: #F4F4F4;
	margin: 11px;
	padding: 9px;
	border: 1px solid #CCCCCC;
	float: right;
	width: auto;
	text-align: center;
}
.contentcenter .rightimage p {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
	text-align: center;
	padding: 0px;
}



#contentright .navbot {
	background-image: url(images/template/box2_bot.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 14px;
	width: 202px;
	w\idth: 203px;
}
.rightnews {
	margin: 0px;
	background-image: url(images/template/bubbles_bk1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #F4F4F4;
	width: 202px;
	w\idth: 202px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 11px;
	color: #000000;
	padding: 0px;
} 
.leftnav2 {
	margin: 0px;
	background-image: url(images/template/bubbles_bk1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #F4F4F4;
	padding: 0px;
	width: 165px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: left;
}
.leftnav2 h4 {
	font-size: 16px;
	font-style: italic;
	color: #000099;
	font-weight: bold;
	text-align: left;
	margin: 0px 0px 0px 10px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	width: 80px;
	}
.leftnav2 a {
	display : block;
	float: right;
	text-decoration: none;
	font-size: 11px;
	margin: 50px 0px 0px;
	color: #000000;
	width: 70px;
	font-weight: normal;
}
.leftnav2 a:hover {
	background-color: #FFFFFF;
	font-weight: bold;
}
.rightnews p {
	margin: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
}
.rightnews a:link, .rightnews a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #0000CC;
}
.rightnews a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #000099;
}
.rightnews h2 {
	font-size: 19px;
	font-style: italic;
	color: #00349a;
	margin: 0px;
	padding-left: 7px;
	font-weight: bold;
	padding-bottom: 5px;
}
#vnav UL {/* all lists */
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}
#vnav { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
#vnav li { /* all list items */
	margin-bottom : 0px;
	width: 165px;
}
#vnav li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-top : -29px;
	margin-left : 147px;
	margin-lef\t : 165px;
	padding: 0px;
}
#vnav li ul ul { /* third-and-above-level lists */
	left: -999em;
}
#vnav li a { /* LINK AND MOUSEOVER STYLES LEVEL 1 */
	display : block;
	color : #000000;
	text-decoration : none;
	font-size: 11px;
	border-bottom-color: #CCCCCC;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 22px;
	width: 165px;
	w\idth: 143px;
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#vnav li a:hover {
	display : block;
	background-image: url(images/template/nav_mouseover.jpg);
	background-repeat: no-repeat;
}
#vnav li li a { /* LINK AND MOUSEOVER STYLES LEVEL 2 */
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	color : #000000;
	background-color : #D9ECFF;
}
#vnav li li a:hover {
	color : #000000;
	background-color : #F4F4F4;
	background-image: none;
}
#vnav li li li a { /* LINK AND MOUSEOVER STYLES LEVEL 3 */
	color : #000000;
	background-color : #00CCCC;
}
#vnav li li li a:hover {
	color : #000099;
	background-color : #00CC66;
}
#vnav li:hover ul ul, #vnav li:hover ul ul ul, #vnav li.sfhover ul ul, #vnav li.sfhover ul ul ul {
	left: -999em;
}
#vnav li:hover ul, #vnav li li:hover ul, #vnav li li li:hover ul, #vnav li.sfhover ul, #vnav li li.sfhover ul, #vnav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}	
/* lists nested under hovered list items */


.form-table label {
	display: block;
	text-align: right;
	color: #999;
}
ul.FileList{
margin-top:1em;
}
ul.FileList li {
margin-bottom:1em;
}


.login-box {
	font-size: 8pt;
	padding: 0px 10px;
	}
	.login-box p {
		padding: 4px 0;
		margin: 0;
		}

/* thesis_database.php list */
td.label {
	text-align: right;
	color: #999;
	padding: 5px;
	}


h4 {
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 0;	
	}


.disabled {
	color: #999;
	}
